interface TriviaOptions {
    difficulty: "Easy" | "Medium" | "Hard" | "All"
}

interface OptionsOption {
    amount_of_options: "3" | "4" | "All"
}

/**
 * @returns trivia: [] - Object
*/
export function trivia(obj: TriviaOptions, objs: OptionsOption): object;
/**
 * @returns joke: "" - String
 * @returns punchline: "" - String
*/
export function jokes(): object;