module.exports = {
    trivia: function (obj, objs) {
        const TriviaOptions = { "Easy": true, "Medium": true, "Hard": true, "All": true }
        const Amount = { "3": true, "4": true, "All": true }
        let trivia = require('./Data/trivia.json');

        if (obj && objs) {
            if (obj.difficulty in TriviaOptions == false) {
                throw '\x1b[31mError, please use a valid difficulty!\x1b[m';
            } else {
                if (obj.difficulty != 'All') {
                    trivia = Object.values(trivia).filter((value) => value.difficulty == obj.difficulty);
                }
            }

            if (objs.amount_of_options in Amount == false) {
                throw '\x1b[31mError, please use a valid amount of options!\x1b[m'
            } else {
                if (objs.amount_of_options != 'All') {
                    trivia = Object.values(trivia).filter((value) => value['amount-of-options'] == objs.amount_of_options)
                }
            }

            let t = trivia[Math.floor(Math.random() * trivia.length)]
            return t
        }
    },

    jokes: function () {
        let joke = require('./Data/jokes.json')
        let j = joke[Math.floor(Math.random() * joke.length)]
        return j
    }
};